@font-face {
    font-family: 'Gotham-Book';
    src: url('../fonts/Gotham-Book.eot');
    src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Book.svg#gothambook') format('svg'), url('../fonts/Gotham-Book.woff') format('woff'), url('../fonts/Gotham-Book.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Bold';
    src: url('../fonts/Gotham-Bold.eot');
    src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Bold.svg#gothambold') format('svg'), url('../fonts/Gotham-Bold.woff') format('woff'), url('../fonts/Gotham-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Black';
    src: url('../fonts/Gotham-Black.eot');
    src: url('../fonts/Gotham-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Black.svg#gothamblack') format('svg'), url('../fonts/Gotham-Black.woff') format('woff'), url('../fonts/Gotham-Black.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Light';
    src: url('../fonts/Gotham-Light.eot');
    src: url('../fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Light.svg#gothamlight') format('svg'), url('../fonts/Gotham-Light.woff') format('woff'), url('../fonts/Gotham-Light.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

body {
    padding-top: 0;
}

.text-11 {
    font-size: 11pt;
}

.text-16 {
    font-size: 16pt;
}

.text-17 {
    font-size: 17pt;
}

.text-18 {
    font-size: 18pt;
}

.text-20 {
    font-size: 20pt;
}

.text-23 {
    font-size: 23pt;
}

.text-24 {
    font-size: 24pt;
}

.text-25 {
    font-size: 25pt;
}

.text-26 {
    font-size: 26pt;
}

.text-30 {
    font-size: 30pt;
}

.text-35 {
    font-size: 35pt;
}

.text-40 {
    font-size: 40pt;
}

.text-44 {
    font-size: 44pt;
}

.text-44-3 {
    font-size: 44.3pt;
}

.text-46 {
    font-size: 46pt;
}

.text-50 {
    font-size: 50pt;
}

.text-56-96 {
    font-size: 56.96pt;
}

.text-60 {
    font-size: 60pt;
}

.text-70 {
    font-size: 70pt;
}

.text-gotham-black {
    font-family: 'Gotham-Black' !important;
}

.text-gotham-book {
    font-family: 'Gotham-Book' !important;
}

.text-gotham-bold {
    font-family: 'Gotham-Bold' !important;
}

.text-gotham-light {
    font-family: 'Gotham-Light' !important;
}

.color-blue-ligth {
    color: #62C1EB;
}

.color-blue-dark {
    color: #0073A3;
}

.color-black {
    color: #000000;
}

.color-white {
    color: white;
}

.color-pink {
    color: #E88176;
}

.bg-padding {
    padding: 3% 10% 3% 10%;
}

.footer-padding {
    padding: 3% 6% 1% 6%;
}

.header-padding {
    padding: 1% 6% 1% 6%;
}

.no-padding {
    padding: 0px 0px 0px 0px;
}

.bg-header {
    background-color: rgba(0, 22, 43, 0.75);
}

.bg-footer {
    background-color: rgb(0, 22, 43);
}

.bg-inicio {
    background-image: url('../images/inicio/home-bg.png');
    background-size: cover;
    padding-right: 10%;
    padding-top: 280px;
    padding-bottom: 150px;
}

.bg-inicio-somos {
    background-color: rgb(230, 230, 230);
}

.bg-servicio-1 {
    background-image: url('../images/servicios/servicios-bg.png');
    background-size: cover;
    padding-right: 10%;
    padding-top: 200px;
    padding-bottom: 150px;
}

.bg-servicio-2 {
    background-color: #00162B;
    /*padding: 10% 18% 3% 18%;*/
}

.bg-servicios-2 {
    background-image: url('../images/servicios/servicios-miraflores.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.bg-planes-2 {
    /*padding: 2% 10% 2% 10%;*/
}

.bg-planes-3 {
    background-color: #00162B;
    /*padding-top: 3%;*/
}

.bg-planes {
    background-image: url('../images/planes/planes-bg.png');
    background-size: cover;
    padding-right: 8%;
    padding-top: 280px;
    padding-bottom: 150px;
}

.bg-espacios {
    background-image: url('../images/espacios/espacios-bg.png');
    background-size: cover;
    padding-right: 13%;
    padding-top: 280px;
    padding-bottom: 150px;
}

.bg-comunidad-talleres {
    background-image: url('../images/talleres-comunidad-bg.png');
    background-size: cover;
    padding-right: 13%;
    padding-top: 280px;
    padding-bottom: 150px;
}

.bg-contacto {
    background-image: url('../images/contacto-bg.png');
    background-size: cover;
    padding-right: 10%;
    padding-top: 280px;
    padding-bottom: 150px;
}

.margin-top-80 {
    margin-top: 80px;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-top-15 {
    margin-top: 15px;
}

.margin-top-30 {
    margin-top: 30px;
}

.margin-top-40 {
    margin-top: 40px;
}

.img-center {
    margin: 0 auto;
}

.margin-left-70 {
    margin-left: 70px;
}

.margin-left-50 {
    margin-left: 50px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear-both {
    clear: both;
}

.padding-left-5porc {
    padding-left: 5%;
}

.padding-left-10porc {
    padding-left: 10%;
}

.padding-first {
    padding-top: 160px;
    padding-bottom: 48px;
}

.planes-border {
    border: 1px solid #62C1EB;
/*    padding-top: 2%;
    padding-right: 2%;
    padding-left: 2%;*/
    padding: 15px;
    margin: 10px;
}

.btn-planes {
    color: #62C1EB;
    background-color: transparent;
    border-color: #62C1EB;
    padding: 1px 35px;
    margin-bottom: 20px;
    border-radius: 4px;
    border: 1px solid;
    line-height: 1;
}

.planes-3 {
    margin-left: 11%;
    margin-right: 11%;
    margin-top: 60px;
    margin-bottom: 60px;
}

.navbar-autohide.is-hidden {
    transform: translateY(-130px);
}

.line-height-1 {
    line-height: 1;
}

@media (max-width: 768px) {
    .navbar-logo {
        width: 150px!important;
    }
}
@media (min-width: 768px) {
    .row-eq-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
}

.miembro h3, .miembro p {
    color: #666666;
}
.miembro h3 {
    font-family: 'Gotham-Bold';
    margin-top: 0;
}
.miembro p {
    font-family: 'Gotham-Book';
    text-align: justify;
}
hr {
    background:url("../images/hr.png") no-repeat top center;
    height:102px;
    border:none !important;
    background-position: center; 
    margin: 20px 15px;
}
.dl-horizontal dt{
    color: #62C1EB;
}
.convive-subtitle{
    color: #62C1EB;
    font-family: 'Gotham-Book';
    text-transform: uppercase;
}
.convive-subtitle strong{
    color: #62C1EB;
    font-family: 'Gotham-Black';
}